<template>
  <view>
    <RevertPage :isBack="true" :dete="date"></RevertPage>
  </view>
</template>
<script setup>
import { onLoad } from "@dcloudio/uni-app";
import RevertPage from "@/pages/revert/base";
import { ref } from "vue";

const date = ref("")

onLoad((opt) => {
  date.value = opt.date
})
</script>